[Desktop Entry]
Encoding=UTF-8
Name=Website validators
Name[bs]=Validatori za Web stranice
Name[ca]=Validadors de pàgines web
Name[cs]=Validátory webových stránek
Name[da]=Gyldighedstjekkere af netsider
Name[de]=Webseiten-Validierer
Name[el]=Ελεγκτές εγκυρότητας ιστοσελίδων
Name[es]=Validadores de páginas Web
Name[et]=Veebilehe süntaksi kontrollijad
Name[fi]=WWW-validaattorit
Name[fr]=Validateur de sites web
Name[he]=מוודאי אתרי אינטרנט
Name[hu]=Website-ellenőrzés
Name[is]=Villuleitun vefa
Name[it]=Validatore di Siti Web
Name[ja]=ウェブサイト検証
Name[lt]=Web sričių tikrintojai
Name[nb]=Vevsted-validator
Name[nl]=Website-validatieprogramma
Name[nn]=Nettstadvalidering
Name[pl]=Sprawdzanie poprawności witryn internetowych
Name[pt]=Validação de páginas web
Name[pt_BR]=Validadores de Sites Web
Name[ru]=Проверка правильности сайта
Name[sk]=Kontrola web stránky
Name[sv]=Validering av webbplatser
Name[tr]=İnternet Sitesi denetleyicisi
Name[uk]=Служби перевірки сайтів
Name[xh]=Abavavanyi beziqinisekiso ze Website
Name[zh_CN]=网站校验器
Name[zu]=Abaqinsekisi besiza se-web
Comment=CSS and HTML validator plugins
Comment[af]=Css en Html geldighiedstoetser inprop modules
Comment[bs]=CSS i HTML validator dodaci
Comment[ca]=Connectors de validació CSS i HTML
Comment[cs]=Moduly pro validaci CSS a HTML
Comment[da]=Gyldighedstjekker-plugin for CSS og HTML
Comment[de]=CSS- und HTML-Validierer-Plugins
Comment[el]=Πρόσθετα ελέγχου εγκυρότητας CSS και HTML
Comment[es]=Plugins de validación CSS y HTML
Comment[et]=CSS ja HTML süntaksi kontrollimise plugin
Comment[fi]=CSS ja HTML validointisovelmat
Comment[fr]=Module externe de validation CSS et HTML
Comment[he]=תוספים לווידוא CSS ו-HTML
Comment[hu]=CSS- és HTML-ellenőrző bővítőmodul
Comment[is]=CSS og HTML gildir
Comment[it]=Plugin per validare CSS e HTML
Comment[ja]=CSS及びHTMLの検証プラグイン
Comment[lt]=CSS ir HTML tikrinimo priedai
Comment[nb]=Tilleggsmoduler for validering av CSS og HTML
Comment[nl]=Plugins voor het valideren van HTML en CSS
Comment[nn]=Programtillegg for validering av CSS og HTML
Comment[pl]=Wtyczka sprawdzania poprawności HTML i CSS
Comment[pt]='Plugins' de validação de CSS e HTML 
Comment[pt_BR]=Plug-Ins validador para CSS e HTML
Comment[ru]=Модули проверки правильности HTML и CSS
Comment[sk]=Modul pre kontrolu CSS a HTML
Comment[sv]=Insticksprogram för CSS- och HTML-validering
Comment[tr]=CSS ve HTML denetleme eklentileri
Comment[uk]=Втулок датчика ЦП
Comment[xh]=Iiplagi zangaphakathi zomqinisekisi we CSS ne HTML
Comment[zh_CN]=CSS 和 HTML 校验插件
Comment[zu]=Ama-plugin abaqiniseki be-CSS kanye ne-HTML
Icon=validators
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/validators/index.html
